package com.sifang.modules.bestsign.vo;

public class BestSignOperationVo {

    private String timestamp;
    private String clientId;
    private String type;

    private BestSignOperationResVo responseData;

    public String getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(String timestamp) {
        this.timestamp = timestamp;
    }

    public String getClientId() {
        return clientId;
    }

    public void setClientId(String clientId) {
        this.clientId = clientId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }


    public BestSignOperationResVo getResponseData() {
        return responseData;
    }

    public void setResponseData(BestSignOperationResVo responseData) {
        this.responseData = responseData;
    }

    @Override
    public String toString() {
        return "BestSignOperationVo{" +
                "timestamp='" + timestamp + '\'' +
                ", clientId='" + clientId + '\'' +
                ", type='" + type + '\'' +
                ", responseData=" + responseData +
                '}';
    }
}
